Get token transfers of an address

Get token transfers of an address

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample Request

curl --request GET \
     --url 'https://api.0xscope.com/v2/address/tokenTransfers?address=0x690b9a9e9aa1c9db991c7721a92d351db4fac990&chain=ethereum&token_address=0xdac17f958d2ee523a2206206994597c13d831ec7&limit=10&page=1' \
     --header 'API-KEY: your-api-key' \
     --header 'accept: */*'

Sample Response

{
  "code": 0,
  "data": {
    "total": 9,
    "limit": 10,
    "page": 1,
    "rows": [
      {
        "txhash": "0x608b8281bfb40047cb5fb977618a4717d0133d9b54af1c916f98192ebd5fcae2",
        "timestamp": "2023-01-16 09:16:47",
        "from": "0x690b9a9e9aa1c9db991c7721a92d351db4fac990",
        "to": "0xe1f3ce3b0bff3ae9162d86de4d971b639eb71127",
        "token_address": "0xdac17f958d2ee523a2206206994597c13d831ec7",
        "token_name": "Tether USD",
        "token_symbol": "USDT",
        "token_decimal": "6",
        "token_valueUSD": 0
      },
      {
        "txhash": "0x4fb0c30a501e56dc123884fb9b87d32c7f3df7724b37df9f02eddd082a545732",
        "timestamp": "2023-01-16 09:16:35",
        "from": "0x690b9a9e9aa1c9db991c7721a92d351db4fac990",
        "to": "0x3842b718012e26c1cfb32e6d2978394cc6b19297",
        "token_address": "0xdac17f958d2ee523a2206206994597c13d831ec7",
        "token_name": "Tether USD",
        "token_symbol": "USDT",
        "token_decimal": "6",
        "token_valueUSD": 0
      },
      {
        "txhash": "0x6744ffd378fb30c9170b4f6145c74efaf060969761b0ed0744acab26c0814ffa",
        "timestamp": "2023-01-16 02:31:23",
        "from": "0x690b9a9e9aa1c9db991c7721a92d351db4fac990",
        "to": "0xe1ee1cd28caabee6c2c6c92460af567c7999cacf",
        "token_address": "0xdac17f958d2ee523a2206206994597c13d831ec7",
        "token_name": "Tether USD",
        "token_symbol": "USDT",
        "token_decimal": "6",
        "token_valueUSD": 0
      },
      ...
    ]
  },
  "uuid": 1656857724413411300
}
Query Params
string
required
Defaults to 0x690b9a9e9aa1c9db991c7721a92d351db4fac990
string
required
Defaults to ethereum

specific the network

string
required
Defaults to 0xdac17f958d2ee523a2206206994597c13d831ec7

empty means query transfers of all tokens

string
Defaults to 10

limit

string
Defaults to 1

page

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*